$newline never
<dt .sec>
  _{MsgCourseUserRegister}
<dt .sec>
  _{MsgCourseUserDeregister}
<dd>
  Students that explicitely associate themselves with a course (or are allocated to it).<br />
  Have access to material and parts of a course (register for tutorials, exams, ...).
